<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Pro extends Model
{
    use HasFactory;

    protected $table = 'pro';

    public function lastHrInvitation(){
        return   $this->hasOne(ProHrInvitation::class, 'id', 'last_pro_hr_invitation_id');
    }
}
